# Caemgen Sciathoir, Blade Wonder (Caemgen Sciathoir, Klingenwunder)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Archer Precision | Ship | +20% | Ship |
| Ship Scorpio Precision | Ship | +20% | Ship |
| Ship Archers Attack Range | Ship | +40% | Ship |
| Ship Scorpio Attack Range | Ship | +25% | Ship |
| Movement Speed | Ship | +10% | Ship |

## Boost Unlock
Complete at least 20 quests.

## Improves Buildings
- Ships

## Source
Research (military specialist)
